GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_mdelem Struct Reference

`#include <metadata.h>`

## Data Fields
grpc_mdstr *const | key
grpc_mdstr *const | value

## Field Documentation

grpc_mdstr* const grpc_mdelem::key

grpc_mdstr* const grpc_mdelem::value

The documentation for this struct was generated from the following file:

- src/core/transport/metadata.h